Subject: (urth) Temptation of =Eve=, or so I always assumed, given the

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Mon, 22 Nov 1999 16:45:37 +0000

*More Wolfe info & archive of this list at http://www.urth.net/urth/